Header Only - DO NOT REMOVE - Extreme Networks
Solved

WiNG 7.1.0 release

  • 15 April 2019
  • 7 replies
  • 1331 views

Userlevel 1
Hello -

I see WiNG 7.1.0 has been released, which is great! Although, admittedly, I'm a little surprised it still requires Flash to work (I downloaded and installed the VX9000-DEMO image). Will WiNG ever run without Flash (i.e., HTML5)?

Also, moving forward, is WiNG 7.1.0 the recommended firmware? I am currently running 5.9.3.1-005R and will be looking to upgrade after our semester is over (sometime after June 1). I currently run the following AP models:

  • AP7161
  • AP7502
  • AP7532
  • AP7562
  • AP7612
  • AP7662
  • AP8432
Should I be looking at upgrading to 5.9.4 or 7.1.0?

Lastly, what is the upgrade path to 7.1.0? Can I go directly from 5.9.3 (or 5.9.4) directly to 7.1.0?

Thanks!
icon

Best answer by Christopher Frazee 15 April 2019, 19:14

Hello Max,
As for Flash vs. HTML 5, we are hoping that this will be done in future WiNG 7 releases, but so far, have not seen anything on the road map, as of yet.

WiNG 7 currently only supports the following platforms:

NX95xx
NX96xx
NX75xx
NX5500
VX9000
AP505
AP510

We are looking to add support for the following AP platforms in WiNG v7.4, October 2019 time frame:

AP75xx
AP76xx
AP8432
AP8533

If upgrade is warranted today, we strongly recommend upgrading to v5.9.3.2/v5.9.3.3.
View original

7 replies

Userlevel 7
Hi Max,
Check the WiNG 7.1 Release Notes closely. There are a number of limitations to be aware of right now.

Namely, this piece on page 6:
WiNG 7.1 will only support AP 505/510 in this release. 11AC ExtremeWireless WiNG APs will be added in later release.

I think you'll want to wait a bit 😉
Userlevel 5
Hello Max,
As for Flash vs. HTML 5, we are hoping that this will be done in future WiNG 7 releases, but so far, have not seen anything on the road map, as of yet.

WiNG 7 currently only supports the following platforms:

NX95xx
NX96xx
NX75xx
NX5500
VX9000
AP505
AP510

We are looking to add support for the following AP platforms in WiNG v7.4, October 2019 time frame:

AP75xx
AP76xx
AP8432
AP8533

If upgrade is warranted today, we strongly recommend upgrading to v5.9.3.2/v5.9.3.3.
Userlevel 1
Drew -

Thanks for this! I did not catch that one! Looks like I'll plan on jumping to 5.9.4 when we're ready to upgrade.

While we're discussing it - do you know if there are plans to move away from Flash in the future?

Thanks!

Max
Userlevel 1
Thanks for the replies. Very helpful!
Seeing that WIng 7.2.1 firmware is available for AP7632, can we consider the device being supported officially?
Userlevel 7
Seeing that WIng 7.2.1 firmware is available for AP7632, can we consider the device being supported officially?
Yes, the AP7632 is supported in WiNG 7.2.1.x
Release Notes
Userlevel 1
Are there any plans to have the AP7502 supported in WiNG 7.X?

Reply